projects:
  app:
    schemaPath: src/schema.graphql
  bindings:
    schemaPath: src/generated/app.graphql
    extensions:
      codegen:
        - generator: graphql-binding
          language: typescript
          input: src/schema.ts
          output:
            binding: src/generated/app.ts
  database:
    schemaPath: src/generated/prisma.graphql
    extensions:
      prisma: database/prisma.yml
      codegen:
        - generator: prisma-binding
          language: typescript
          output:
            binding: src/generated/prisma.ts